@charset "UTF-8";
/*****************************************************************

Copyright C 그누위즈 테마 All rights reserved.
gnuwiz@naver.com & master@gnuwiz.com
본 페이지는 유료콘텐츠 그누위즈 테마 CSS입니다. 불법복제시 법적인 제제를 받으실 수 있습니다.
라이센스를 삭제하지 마세요. 라이센스 삭제시 불법 사용으로 간주될 수 있습니다.

******************************************************************/

/*반응형 responsive.css-----------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1780px) {
    /* main------------------------------------------------------------------------------------------------------------------ */
    .gw-sec-container {
        padding: 0 3%;
        width: 100%;
    }

    /* gw-theme10-main-service */
    #gw-theme10-main-service .gw-sec-container {
        width: 100%;
    }

    /* gw-theme10-main-recruit */
    #gw-theme10-main-recruit .gw-sec-container {
        width: 100%;
    }

    /* tail------------------------------------------------------------------------------------------------------------------ */
    #ft_wr {
        padding: 0 3%;
        width: 100%;
    }
}

@media screen and (max-width: 1600px) {
    /* head------------------------------------------------------------------------------------------------------------------ */
    #logo > a > img {
        left: 3%;
    }

    /* main------------------------------------------------------------------------------------------------------------------ */
    .gw-sec-con-wrap {
        padding: 0 3%;
        width: 100%;
    }
    .gw-sec-container {
        padding: 0 3%;
        width: 100%;
    }
}

@media screen and (max-width: 1440px) {
    /* head------------------------------------------------------------------------------------------------------------------ */
    #hd.on {
        border: none;
    }
    #hd_wrapper {
        position: fixed;
        width: 100%;
        z-index: 99999;
        background: #fff;
    }
    #hd_wrapper .gnb-container {
        padding: 0 30px;
        height: 60px;
    }
    #logo.on {
        display: none;
    }
    #logo > a > img {
        left: 0;
        width: 100px;
    }
    #gnb {
        display: none;
    }
    #menu-btn {
        right: 30px;
    }
    .hd_login {
        right: auto;
        display: none;
    }
    .hd_login.on {
        display: flex;
        left: 30px;
        z-index: 9999;
    }
    .hd_login.on li {
        background: #f2f2f2;
    }
    .hd_login.on li > a {
        color: #000;
    }

    /* mobile */
    #menu-btn.active .dots {
        background: #000;
    }
    #mob-gnb {
        display: block;
        position: fixed;
        top: 60px;
        z-index: 100;
        max-width: 100vw;
        width: 100%;
        background: #fff;
        visibility: hidden;
        transition: all 0.5s;
    }
    #mob-gnb .menu-bg-container {
        display: none;
    }
    #mob-gnb .menu-list {
        align-items: flex-start;
        place-content: flex-start;
        padding-bottom: 60px;
        top: 0;
        transform: translateY(0);
        width: 100%;
        height: 100%;
        border-top: 1px solid #f2f2f2;
        overflow-y: auto;
        height: auto;
        max-height: calc(var(--vh, 1vh) * 100);
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }
    #mob-gnb .menu-list::-webkit-scrollbar {
        display: none;
    }
    #mob-gnb .menu-list > ul {
        flex-direction: column;
    }
    #mob-gnb .menu-list > ul > li {
        flex: auto;
        padding: 0;
        position: relative;
        border-bottom: 1px solid #f2f2f2;
    }
    #mob-gnb .menu-list > ul > li > .dep01 {
        padding: 0 30px;
        margin-bottom: 0;
        position: relative;
        display: block;
        width: 100%;
        height: 60px;
        line-height: 60px;
        font-size: var(--main-title04);
        color: #000;
    }
    #mob-gnb .menu-list > ul > li > .dep01:before {
        font-family: xeicon;
        content: '\e914';
        position: absolute;
        top: 50%;
        left: auto;
        right: 30px;
        font-size: 20px;
        transform: translateY(-50%);
        background: transparent;
        border-radius: 0;
        opacity: 1;
        width: auto;
        height: auto;
    }
    #mob-gnb .menu-list > ul > li:hover > .dep01:before {
        transform: translateY(-50%);
    }
    #mob-gnb .menu-list > ul > li.open > .dep01:before {
        content: '\e91b';
        color: var(--main-color);
    }
    #mob-gnb .menu-list > ul > li > .dep01 .hassub {
        display: block;
        width: 100%;
    }
    #mob-gnb .menu-list > ul > li.open > .dep01 {
        position: relative;
        z-index: 10;
    }
    #mob-gnb .menu-list > ul > li.open > .dep01 > span {
        color: var(--main-color);
    }
    #mob-gnb .dep02 {
        display: none;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
        background: #f8f8f8;
    }
    #mob-gnb .dep02 > li {
        padding: 0 30px;
        width: 100%;
        height: 50px;
        line-height: 50px;
    }
    #mob-gnb .dep02 > li:last-child {
        border-bottom: none;
    }
    #mob-gnb .dep02 > li a {
        padding: 0;
        position: relative;
        display: block;
        width: 100%;
        color: #666;
        font-weight: 500;
    }
    #mob-gnb .dep02 > li a:before {
        display: none;
    }
    #mob-gnb .dep02:hover > li a {
        color: #666;
    }
    #mob-gnb .dep02 > li:hover a {
        color: #666;
    }
    #mob-gnb.on .menu-list {
        height: auto;
    }

    /* main------------------------------------------------------------------------------------------------------------------ */
    #wrapper {
        padding-top: 60px;
        width: 100%;
    }
    .gw-sec {
        padding: 120px 0;
    }
    .gw-sec-con-wrap {
        padding: 0 40px;
    }

    /* gw-theme10-main-service */
    .gw-service-box .gw-service-list {
        height: 40rem;
    }
    .gw-service-item.active > .gw-service-inner .gw-service-tit-box {
        padding: 5rem;
    }

    /* gw-theme10-main-recruit */
    #gw-theme10-main-recruit .gw-recruit-box {
        height: 35rem;
    }

    /* gw-theme10-main-video */
    #gw-theme10-main-video .video-container {
        height: 60vh;
    }

    /* gw-theme10-main-partners */
    #gw-theme10-main-partners .gw-text-container {
        left: 40px;
    }

    /* tail------------------------------------------------------------------------------------------------------------------ */
    #ft .ft-top {
        padding: 3rem 0;
    }
    #ft .ft-bottom {
        padding: 3rem 0;
    }
    .ft-quick-container {
        right: 30px;
    }
}

@media screen and (max-width: 1280px) {
    .gw-mob {
        display: none;
    }

    /* main------------------------------------------------------------------------------------------------------------------ */
    /* gw-theme10-main-about */
    #gw-theme10-main-about .gw-sec-container > .gw-flex {
        flex-direction: column;
        align-items: flex-start;
        gap: 3rem;
    }
    #gw-theme10-main-about .gw-tit-box {
        width: 100%;
    }
    #gw-theme10-main-about .gw-sec-title br {
        display: none;
    }
    #gw-theme10-main-about .gw-counter-box {
        width: 100%;
    }

    /* gw-theme10-main-recruit */
    #gw-theme10-main-recruit {
        padding-bottom: 0;
    }
    #gw-theme10-main-recruit .gw-sec-container {
        padding: 0;
    }
    #gw-theme10-main-recruit .gw-recruit-box {
        border-radius: 0;
        height: 110rem;
    }
    #gw-theme10-main-recruit .gw-recruit-item {
        display: table-row;
        width: 100%;
        height: 33.3%;
    }
    #gw-theme10-main-recruit .gw-recruit-bg {
        display: none;
    }
    #gw-theme10-main-recruit .gw-recruit-item .gw-recruit-mob-bg {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.6;
    }
    #gw-theme10-main-recruit .gw-recruit-item:nth-of-type(1) .gw-recruit-mob-bg {
        background: url('../img/gw-theme10-main-recruit-img01.jpg') no-repeat;
        background-size: cover;
    }
    #gw-theme10-main-recruit .gw-recruit-item:nth-of-type(2) .gw-recruit-mob-bg {
        background: url('../img/gw-theme10-main-recruit-img02.jpg') no-repeat;
        background-size: cover;
    }
    #gw-theme10-main-recruit .gw-recruit-item:nth-of-type(3) .gw-recruit-mob-bg {
        background: url('../img/gw-theme10-main-recruit-img03.jpg') no-repeat;
        background-size: cover;
    }
    #gw-theme10-main-recruit .gw-recruit-txt {
        padding-bottom: 8rem;
    }
    #gw-theme10-main-recruit .gw-recruit-item + .gw-recruit-item {
        border-left: none;
    }
    #gw-theme10-main-recruit .gw-recruit-item .gw-recruit-btn {
        bottom: 0;
    }

    /* gw-theme10-main-inquiry */
    #gw-theme10-main-inquiry > form {
        width: 100%;
    }

    /* tail------------------------------------------------------------------------------------------------------------------ */
    .ft-quick-container {
        right: 40px;
    }
    #ft .ft-top {
        flex-direction: column;
        width: 100%;
    }
    #ft .ft-top .gw-left-box {
        width: 100%;
    }
    #ft .ft-top .gw-right-box {
        margin-bottom: 2rem;
        order: -1;
        width: 100%;
    }
    .ft-sitemap-list > ul > li {
        text-align: left;
    }
}

@media screen and (max-width: 1024px) {
    .gw-pc {
        display: none !important;
    }
    .gw-mob {
        display: block;
    }

    /* 공통------------------------------------------------------------------------------------------------------------------ */
    .gw-small-btn {
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-indent: 0;
    }
    .gw-small-btn:before {
        right: auto;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .gw-plus-btn {
        width: 40px;
        height: 40px;
    }
    .gw-more-btn {
        font-size: 1rem;
    }

    /* main------------------------------------------------------------------------------------------------------------------ */
    /* gw-theme10-main-service */
    .gw-service-list .gw-service-item {
        width: 100%;
    }

    /* gw-theme10-main-service */
    .gw-service-box .gw-service-list {
        flex-direction: column;
        height: auto;
    }
    .gw-service-list .gw-service-item {
        margin-top: 1px;
        display: block;
        width: 100%;
        height: auto;
    }
    .gw-service-list .gw-img {
        position: relative;
        background-position: 80% 50%;
        padding-top: 5rem;
        height: 0;
        transition: padding 0.4s;
    }
    .gw-service-tit-box .gw-service-tit {
        display: flex;
        align-items: center;
        transform: none;
        padding: 0 3%;
        margin-top: 0;
        position: relative;
        height: 100%;
    }
    .gw-service-item.trigger .gw-service-inner .gw-img {
        padding-top: 0;
        height: 35rem;
    }
    .gw-service-item.active > .gw-service-inner .gw-service-tit-box {
        padding: 5rem 3rem;
    }
    .gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-service-con-tit {
        margin-bottom: 0;
    }
    .gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-service-tit {
        padding: 0;
        margin-bottom: 0;
        height: auto;
    }
    .gw-service-tit-box .gw-service-tit strong {
        font-size: var(--main-title04);
    }
    .gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-more-btn {
        margin-top: 0;
        bottom: 0;
    }

    /* gw-theme10-main-product */
    #gw-theme10-main-product .gw-product-top {
        flex-direction: column;
    }
    #gw-theme10-main-product .gw-tit-box {
        text-align: center;
    }
    #gw-theme10-main-product .gw-product-arrow {
        place-content: center;
    }

    /* gw-theme10-main-business */
    #gw-theme10-main-business .gw-tit-box {
        margin-bottom: 0;
    }
    #gw-theme10-main-business .gw-business-box {
        flex-direction: column;
    }
    #gw-theme10-main-business .gw-left-swiper {
        top: 0;
        width: 100%;
    }
    #gw-theme10-main-business .gw-left-swiper .swiper-slide span {
        padding-top: 50%;
    }
    #gw-theme10-main-business .gw-right-swiper {
        padding: 3rem;
        width: 100%;
    }
    #gw-theme10-main-business .gw-txt-box {
        height: 20rem;
        text-align: center;
    }
    #gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-more-btn {
        position: relative;
        bottom: -2rem;
    }
    #gw-theme10-main-business .swiper-controls {
        left: 50%;
        transform: translateX(-50%);
        z-index: 100;
        min-width: 100%;
    }

    /* gw-theme10-main-about */
    #gw-theme10-main-about .gw-about-box .gw-about-link {
        width: 50%;
    }

    /* gw-theme10-main-video */
    #gw-theme10-main-video .gw-bg-text {
        display: none;
    }
    #gw-theme10-main-video .video-container {
        width: 100%;
        height: 40vh;
    }
    #gw-theme10-main-video .gw-video-btn {
        right: 2.5%;
        bottom: -20px;
        width: 120px;
        height: 120px;
    }
    #gw-theme10-main-video .gw-bgline-container {
        display: none;
    }

    /* gw-theme10-main-partners */
    #gw-theme10-main-partners .gw-partner-banner {
        flex-direction: column;
    }
    #gw-theme10-main-partners .gw-partner-banner > li {
        width: 100%;
    }
    #gw-theme10-main-partners .gw-partner-banner > li > a {
        height: 140px;
    }

    /* gw-theme10-main-location */
    #gw-theme10-main-location {
        display: flex;
        flex-direction: column-reverse;
        height: 100vh;
    }
    #gw-theme10-main-location .gw-left {
        width: 100%;
        height: 50vh;
    }
    #gw-theme10-main-location .gw-right {
        width: 100%;
        height: 50vh;
    }

    /* gw-theme10-main-inquiry */
    #gw-theme10-main-inquiry {
        padding: 5rem 0;
    }
    #gw-theme10-main-inquiry .gw-input-list {
        opacity: 1;
        transform: translateY(0);
    }
    #gw-theme10-main-inquiry .gw-input-container > ul {
        width: calc(50% - 2.5%);
    }

    /* tail ------------------------------------------------------------------------------------------------------------------ */
    .ft-quick-container {
        bottom: 20px;
        right: 20px;
    }
    .ft-quick-container > li {
        width: 60px;
        height: 60px;
    }
    #gw-top_btn:hover > i {
        color: #fff;
    }
}

@media screen and (max-width: 768px) {
    /* head------------------------------------------------------------------------------------------------------------------ */
    #hd_wrapper .gnb-container {
        padding: 0 20px;
    }
    .hd_login.on {
        left: 20px;
    }
    #menu-btn {
        right: 20px;
    }
    #mob-gnb .menu-list > ul > li > .dep01 {
        padding: 0 20px;
    }
    #mob-gnb .menu-list > ul > li > .dep01:before {
        right: 20px;
    }
    .hd_login.on {
        left: 20px;
    }

    /* main------------------------------------------------------------------------------------------------------------------ */
    .gw-sec {
        padding: 80px 0;
    }
    .gw-sec-container {
        padding: 0 20px;
    }
    .gw-sec-con-wrap {
        padding: 0 20px;
    }

    /* gw-theme10-main-recruit */
    #gw-theme10-main-recruit .gw-recruit-box {
        height: 80rem;
    }

    /* gw-theme10-main-partners*/
    #gw-theme10-main-partners .gw-text-container {
        left: 20px;
    }

    /* tail------------------------------------------------------------------------------------------------------------------ */
    #ft .ft-top .gw-right-box {
        display: none;
    }
}

@media screen and (max-width: 576px) {
    /* head------------------------------------------------------------------------------------------------------------------ */
    .logo {
        width: 250px;
    }

    /* main------------------------------------------------------------------------------------------------------------------ */
    /* gw-theme10-main-service */
    .gw-service-item.trigger .gw-service-inner .gw-img {
        height: 30rem;
    }
    .gw-service-item.active > .gw-service-inner .gw-service-tit-box {
        padding: 3rem 20px;
    }

    /* gw-theme10-main-product */
    #gw-theme10-main-product .gw-product-list .swiper-slide a .gw-img {
        width: 10rem;
        height: 10rem;
    }

    /* gw-theme10-main-business */
    #gw-theme10-main-business .gw-right-swiper {
        padding: 2rem 20px;
    }
    #gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-tit {
        -webkit-line-clamp: 1;
    }
    #gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-txt {
        -webkit-line-clamp: 2;
    }

    /* gw-theme10-main-about */
    #gw-theme10-main-about .gw-counter-box {
        flex-direction: column;
        margin-bottom: 0 !important;
    }
    #gw-theme10-main-about .gw-counter-box > li {
        padding: 20px 0;
        gap: 0;
        border-bottom: 1px solid #ddd;
        width: 100%;
    }
    #gw-theme10-main-about .gw-counter-box > li:not(:last-child):before {
        display: none;
    }
    #gw-theme10-main-about .gw-counter-box > li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
    #gw-theme10-main-about .gw-txt-box .gw-txt01 {
        margin-bottom: 10px;
    }

    /* gw-theme10-main-video */
    #gw-theme10-main-video .video-container {
        height: 30vh;
    }

    /* gw-theme10-main-partners */
    #gw-theme10-main-partners .gw-partner-container > div {
        height: 80px;
    }
    #gw-theme10-main-partners .gw-partner-item {
        width: 150px;
        height: 80px;
    }

    /* gw-theme10-main-inquiry */
    #gw-theme10-main-inquiry .gw-input-container {
        flex-direction: column;
    }
    #gw-theme10-main-inquiry .gw-input-container > ul {
        width: 100%;
    }
    #gw-theme10-main-inquiry .gw-file-input-button {
        width: 20% !important;
    }
    #gw-theme10-main-inquiry .chk_box {
        display: flex;
        align-items: center;
    }
    #gw-theme10-main-inquiry .gw-check-list > div:last-child {
        text-align: left;
        width: calc(100% - 55px);
    }
    #gw-theme10-main-inquiry .gw-search {
        width: 25px;
        height: 25px;
        line-height: 25px;
        text-align: center;
    }

    /* tail------------------------------------------------------------------------------------------------------------------ */
    .ft-quick-container > li {
        font-size: 12px;
    }
    #ft-logo {
        width: 250px;
    }
    #ft .ft-bottom {
        flex-direction: column;
        align-items: flex-start;
        gap: 0.5rem;
        font-size: 12px;
    }
    #ft_copy {
        padding-left: 0;
    }
    #ft_company .ft_info {
        font-size: 12px;
        gap: 0.5rem;
    }
    #ft_company .ft_info > span {
        margin-right: 0;
    }
    #ft_company .ft_info > span:not(:last-child):after {
        display: none;
    }
}

@media screen and (max-width: 375px) {
    /* head------------------------------------------------------------------------------------------------------------------ */
    .hd_pops_con {
        width: 280px !important;
    }

    /* main------------------------------------------------------------------------------------------------------------------ */
    #gw-theme10-main-product .gw-product-list .swiper-slide a .gw-img {
        width: 8rem;
        height: 8rem;
    }
    #gw-theme10-main-product .gw-product-list .swiper-slide a .gw-txt-box dl dt {
        margin-bottom: 1rem;
    }

    /* gw-theme10-main-location */
    #gw-theme10-main-location {
        height: 120vh;
    }
    #gw-theme10-main-location .gw-right {
        padding: 60px 0;
    }
}

/*반응형 responsive.css-----------------------------------------------------------------------------------------------------------------*/
